﻿.twitter-button.widget{padding-top:13px;width:auto !important;}
.site-header{left:auto;position:relative;width:100%;z-index:999;background:#005775;}
.site-header .wrap{width:96%;max-width:1180px;margin:0 auto;padding:20px 0 10px;}
.featured-section .site-header{background-color:transparent;}
.featured-section .site-header>.wrap{border-bottom:1px solid #fff;}
.title-area{float:left;padding:20px 10px;width:240px;height:auto;margin:0;}
.site-title{font-size:24px;font-size:2.4rem;font-weight:800;letter-spacing:2px;line-height:1;margin-bottom:0;text-transform:uppercase;margin-top:0;}
.site-title a,.site-title a:focus,.site-title a:hover{color:#fff !important;}
.header-image .title-area,.header-image .site-header.dark .title-area{padding:0;}
.title-area .site-title>a{background-size:contain !important;display:block;height:66px;}
.title-area .site-title>a{float:left;height:auto;width:100%;}
.before-header-widget{background-color:#006392;color:#fff;height:54px;}
.b-h-inner{max-width:96%;width:1180px;margin:0 auto;padding:0;}
.b-h-inner p{margin:0;padding:15px 0;font-size:14px;}
.b-h-inner .widget_search input{margin:0;padding:5px 15px}
.b-h-inner .widget_search,.b-h-inner .widget_text{width:243px;float:right;display:inline;position:relative}
.b-h-inner .widget_text a,.b-h-inner .widget_text a:visited{font-weight:600;}

.b-h-inner #custom_html-10{position:relative;width:10%;height:45px;float:right;margin-right:15px}
.widget_search+.widget_text{clear:both;float:none;display:block;width:100%;}
.before-header-widget #search-2 .search-form{padding:5px;}
#search-2{position:relative;overflow:hidden;}
#search-2>span{float:right;font-size:20px;margin-top:8px;}
.before-header-widget #search-2 .search-form{padding:5px;position:absolute;right:-300px;}
.search-toggle{display:none;position:absolute;right:35px;top:0;width:250px;}
#search-toggle>a,#search-toggle>a:visited{color:#fff;float:right;font-size:20px;text-align:right;margin-right:10px;padding-top:10px;}
.search-form input[type=submit]{display:none;}
.search-form input{margin-top:8px;padding:5px 8px;color:#999 !important;}
.after-header-widget #working{height:380px;position:relative;}
.initiative .after-header-widget{padding-top:0;}
.initiative .after-header-widget{position:relative;}
.design-chalange .after-header-widget{padding-top:0;}
.initiative .after-header-widget .inner-section{margin-left:auto;margin-right:auto;max-width:96%;width:1180px;height:100%;position:relative;}
.initiative .after-header-widget .inner-section .row{position:absolute;top:50%;transform:translateY(-50%);left:0;}
.initiative .after-header-widget h2,.after-header-widget p{color:#fff;text-align:left;line-height:32px;}
.initiative .after-header-widget h2{font-size:36px;font-weight:700;margin-bottom:35px;margin-top:0;}
.initiative .after-header-widget p{font-size:21px;}
.green-heading-button a,.green-heading-button a:visited{position:relative;display:inline-block;padding:25px 70px 25px 25px;background:#079d00;color:#fff;font-size:18px;font-weight:400;text-align:left;line-height:1;}
.home .green-heading-button a,.home .green-heading-button a:visited{background:#005775;}
.chrome .green-heading-button a,.chrome .green-heading-button a:visited,.safari .green-heading-button a,.safari .green-heading-button a:visited{line-height:1.6}
.green-heading-button a:hover{color:#fff;text-decoration:none;background:#005775;}
.home .green-heading-button a:hover{background:#079d00;}
.green-heading-button a span{font-size:22px;font-weight:600;display:block;clear:both;}
.block-arrow-in{position:absolute;max-width:30px;top:23px;right:15px;}
.green-heading-button .in-col{margin-top:31px;}
#blue-bg .green-heading-button .in-col{margin-top:0;}
.blue-bg-text .in-col{padding-right:25px;}


#fourcolorfooter .inner-section,#fourcolorheader .inner-section{max-width:100%;width:1180px;padding-top:30px;}
#fourcolorfooter .in-col,#fourcolorheader .in-col{height:147px;max-width:94%;margin:0 3%;padding:15px 30px 50px 15px;}
#fourcolorfooter .box-blue .in-col,#fourcolorheader .box-blue .in-col{background-color:#ca2aae;color:#fff;}
#fourcolorfooter .box-green .in-col,#fourcolorheader .box-green .in-col{background-color:#079d00;color:#fff;}
#fourcolorfooter .box-orange .in-col,#fourcolorheader .box-orange .in-col{background-color:#ef4900;color:#fff;}
#fourcolorfooter .box-violet .in-col,#fourcolorheader .box-violet .in-col{background-color:#8500c3;color:#fff;}
#fourcolorfooter .col-sm-3 h2,#fourcolorheader .col-sm-3 h2{font-weight:700;font-size:33px;margin:10px 0 20px;}
#fourcolorfooter .col-sm-3 p,#fourcolorheader .col-sm-3 p{font-size:14px;}
#fourcolorfooter .col-sm-3 h2,#fourcolorfooter .col-sm-3 p,#fourcolorheader .col-sm-3 h2,#fourcolorheader .col-sm-3 p{text-align:left;line-height:20px;}
#fourcolorfooter a,#fourcolorfooter a:visited,#fourcolorheader a,#fourcolorheader a:visited{color:#fff;}
#fourcolorfooter a:hover,#fourcolorheader a:hover{color:#000;text-decoration:none;}
.b-h-inner p.paragraph{margin:0;padding:0 0;font-size:14px;}
.b-h-inner p.paragraph a,.b-h-inner p.paragraph a:visited{display:inline-block;background:#079d00;padding:10px 10px !important;margin:7px 0;border-radius:3px;border-bottom:0 !important;}
.b-h-inner p.paragraph a:hover{border-bottom:0 !important;background:#004e1c;}
.box.search-toggle .box-in{margin-top:2px;}